A {
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
color: #108090
}

A:hover {
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline;
color: #108090
}

.dropdownmenuoptions {
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
font-weight: bold;
color: #198394
}

.dropdownmenuoptions:hover {
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
font-weight: bold;
color: #ffcc00
}

.search {
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
font-weight: bold;
color: #108090;
}

.searchbox {
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none;
width: 110px
}

.leftmenu {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000
}
.leftmenu:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #108090
}

.leftmenusub {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090;
font-weight: bold;
}

.leftmenusub:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #ffcc00;
font-weight: bold;
}
.leftmenusuborange {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700;
font-weight: bold;
}

.leftmenusuborange:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090;
font-weight: bold;
}

.leftmenusubgrey{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cccccc;
font-weight: bold;
}

.pageheadsub{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cccccc;
font-weight: bold;
}

.homepageleftcol {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf0000;
font-weight: bold;
}

.homepageheadingorange {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700;
font-weight: bold
}

.homepagetextorange {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700;
font-weight: bold
}
.homepageheadingblue {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090;
font-weight: bold;
}

.homepagetextblue {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090;
font-weight: bold;
}

.bottommenu {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090
}

.bottommenu:hover {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #108090
}

.bottommenuorange {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700
}

.bottommenuorange:hover {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #cf9700
}

.pcfcopyright{
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #999999
}

.contentsheadingblue {
font-size: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090;
font-weight: bold;
}

.contentsheadingorange {
font-size: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700;
font-weight: bold;
}

.contentsmainblack {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000;
font-weight: bold;
}

.contentsmainblack:hover {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #000000;
font-weight: bold;
}

.contentssubblack {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000;
}
.widetables {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #000000;
}
.mainorangelink {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700;
font-weight: bold;
}
.mainorangelink:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #cf9700;
font-weight: bold;
}
.pcfbreadcrumb{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #108090
}

.pcfbreadcrumb:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #108090
}
.breadcrumbseperator{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #CC0000
}
.psybreadcrumb{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
color: #cf9700
}

.psybreadcrumb:hover {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #cf9700
}